body {
  background-color: #000000;
  background-image: radial-gradient(#571221, #160408), url("noise.webp");
  color: rgba(255, 128, 128, 0.8);
  text-shadow: 0 0 1ex rgb(255, 51, 51), 0 0 2px rgba(255, 255, 255, 0.8);
}

.overlay {
  background: repeating-linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.3) 50%,
    rgba(0, 0, 0, 0) 100%
  );
  background-size: auto 4px;
}

.overlay::before {
  background-image: linear-gradient(
    0deg,
    transparent 0%,
    rgba(128, 32, 32, 0.2) 2%,
    rgba(128, 32, 32, 0.8) 3%,
    rgba(128, 32, 32, 0.2) 3%,
    transparent 100%
  );
}

.output {
  color: rgba(255, 128, 128, 0.8);
  text-shadow: 0 0 1px rgba(255, 51, 51, 0.4), 0 0 2px rgba(255, 255, 255, 0.8);
}

a {
  color: #fff;
  text-decoration: none;
}

.errorcode {
  color: white;
}
